monolog:
  channels: [ "timesheet" ]
  handlers:
    main:
      type: stream
      path: "%kernel.logs_dir%/%kernel.environment%.log"
      level: debug
      channels: [ "!event" ]
    doctrine:
      type: stream
      path: "%kernel.logs_dir%/doctrine.log"
      level: debug
      channels: [ "doctrine" ]

    console:
      type: console
      channels: [ "!event", "!doctrine" ]
    timesheet:
      type: stream
      path: "%kernel.logs_dir%/timesheet.log"
      level: info
      channels: [ "timesheet" ]